

.wp-block{
    max-width:90% !important;
}

.wp-block-html .block-editor-plain-text {
    max-height: 500px!important;
    min-height: 100px;
    overflow-x: scroll!important;
    white-space: nowrap;
    color: #9a9bc3;
    background: #222227;
}

.editor-styles-wrapper {
    font-family: inherit!important;
    font-size: inherit!important;
    font-weight: inherit!important;
    color: inherit!important;
}

.block-editor__container img {
    max-width: 100%;
    height: 100%;
}

[data-scroll], [data-scroll_2], [data-scroll_3], [data-scroll_4] {
    opacity: 1!important;
}

.section-padding {
	padding-top:0!important;
	padding-bottom:0!important;
}